Subject: [os2genau_digest] No. 1510
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Sat, 23 Jun 2007 00:00:30 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Friday 22 June 2007
 Number  1510
**************************************************

Subjects for today
 
1  Re:  OOo 2.0.4 Quickstart : Alan Duval <amoht at westnet dot com dot au>
2  Re:  OOo 2.0.4 Quickstart : Chuck McKinnis <mckinnis at sandia dot net>

**= Email   1 ==========================**

Date:  Fri, 22 Jun 2007 10:22:02 +1000
From:  Alan Duval <amoht at westnet dot com dot au>
Subject:  Re:  OOo 2.0.4 Quickstart

Hi again,

I think that I've solved the problem. I made a command pointing to the 
Quickstart.exe file and placed it in the startup file, instead of the 
program placing the Quickstart icon in the startup folder, and all works 
normal. The writing program now starts initially in about 8 seconds (15 
seconds without Quickstart), with subsequent starts less than 3 seconds. 
No problem with shutdown procedure except for a dialog saying that a 
program (i.e. Quickstart) is still running.
Thus there seems to be some problem in using Quickstart as stated in the 
literature.

Regards,

Alan Duval
----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Thu, 21 Jun 2007 20:03:22 -0600
From:  Chuck McKinnis <mckinnis at sandia dot net>
Subject:  Re:  OOo 2.0.4 Quickstart

Alan Duval wrote:
> Hi again,
> 
> I think that I've solved the problem. I made a command pointing to the 
> Quickstart.exe file and placed it in the startup file, instead of the 
> program placing the Quickstart icon in the startup folder, and all works 
> normal. The writing program now starts initially in about 8 seconds (15 
> seconds without Quickstart), with subsequent starts less than 3 seconds. 
> No problem with shutdown procedure except for a dialog saying that a 
> program (i.e. Quickstart) is still running.
> Thus there seems to be some problem in using Quickstart as stated in the 
> literature.
> 
> Regards,
> 
> Alan Duval

If you are running XWorkplace, things are a little easier because you 
can set up Quickstart as one of those tasks for the XWP shutdown routine 
to kill.

-- 
Chuck McKinnis
Covenant Solutions
http://www.7cities dot net/~mckinnis/os2/
505-286-3191

I'm always sincere, whether I mean it or not.
----------------------------------------------------------------------------------